# Generated by Django 2.2.11 on 2020-08-07 13:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0143_auto_20200804_1917'),
        ('trunk', '0143_auto_20200805_1333'),
    ]

    operations = [
    ]
